



# xinfo

## Description


Shows offsets of the specified address from various useful locations.
## Usage:


```bash
usage: xinfo [-h] [address]

```
## Positional Arguments

|Positional Argument|Help|
| :--- | :--- |
|`address`|Address to inspect (default: %(default)s)|

## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
